import type { APIRoute } from "astro";

export const GET: APIRoute = () => new Response(
    `
User-agent: *
Allow: /

Sitemap: ${new URL("sitemap-index.xml", import.meta.env.SITE).href}
    `.trim(), { status: 200 }
);